baseURL = "https://millironx.com"
languageCode = "en-us"
title = "MillironX"
paginate = 5

[build]
writeStats = true

[Params]
cardImage = "saddles"
motto = ""

[module]

[[module.mounts]]
source = "static"
target = "static"

[[module.mounts]]
source = "assets/graphics"
target = "assets/graphics"

[[module.mounts]]
source = "assets/images"
target = "assets/images"

[[module.mounts]]
source = "assets/scripts"
target = "assets/scripts"

[[module.mounts]]
source = "assets/styles"
target = "assets/styles"

[[modules.mounts]]
source = "assets/scripts/custom"
target = "assets/scripts/custom"

[[module.mounts]]
source = "./node_modules/@fortawesome/fontawesome-pro/js"
target = "assets/scripts/fontawesome"

[[module.mounts]]
source = "./node_modules/@popperjs/core/dist/umd"
target = "assets/scripts/popper"

[[module.mounts]]
source = "./node_modules/bootstrap/scss"
target = "assets/styles/bootstrap"

[[module.mounts]]
source = "./node_modules/bootswatch/dist/"
target = "assets/styles/bootswatch"

[[module.mounts]]
source = "./node_modules/@openfonts/nunito-sans_all"
target = "static/fonts/nunito-sans"

[[module.mounts]]
source = "./node_modules/bootstrap/dist/js"
target = "assets/scripts/bootstrap"

[[module.mounts]]
source = "./node_modules/fittext.js"
target = "assets/scripts/fittext"

[[module.mounts]]
source = "./node_modules/jquery/dist"
target = "assets/scripts/jquery"

[[module.mounts]]
source = "./node_modules/jquery-mask-plugin/dist"
target = "assets/scripts/jquery-mask-plugin"
